@charset "utf-8";
#ptitle{ height: 297px; }
#ptitle h1{ background-image: url(../../school/img/cover_02.jpg); height: 297px; }
#ptitle h1 em{ background-color: #424242; display: block; font-size: 1.1rem; text-align: center; color: #BBBBBB; width: 230px; margin-left: auto; margin-right: auto; padding-top: 15px; padding-bottom: 15px; line-height: 1.2em; }
#ptitle h1 em img{ display: block; margin-left: auto; margin-right: auto; width: 170px; margin-bottom: 16px; } 
#ptitle h1 em br{ line-height: 1.4em; }

section{ padding-top: 40px; padding-bottom: 40px; }

section#SchTop_feat { padding-bottom: 50px; background-color: #F7F7F7; }
section#SchTop_feat dl dt{ font-size: 3.0rem; text-align: center; line-height: 1.2em; color: #4e7dc2; }
section#SchTop_feat dl dd{}
section#SchTop_feat dl dd ul{ letter-spacing: -.4em; padding-top: 32px; }
section#SchTop_feat dl dd ul li{ display: inline-block; letter-spacing: normal; vertical-align: top; width: 25%; overflow-y: hidden; background-color: #EBEFFA; }
section#SchTop_feat dl dd ul li p{ padding-top: 12px; padding-right: 18px; padding-bottom: 20px; padding-left: 18px; line-height: 1.8em; font-size: 1.3rem; display: block; }
section#SchTop_feat dl dd ul li:nth-child(2n){ background-color: #E2E8F7; }
section#SchTop_feat dl dd ul li h3{ background-color: #4E7DC2; color: #FFFFFF; text-align: center; line-height: 1.6em; padding-top: 16px; padding-bottom: 16px; }
section#SchTop_feat dl dd ul li:nth-child(2n) h3{ background-color: #4673BB; }

section#SchTop_priv { background-image: url(../../school/img/Sch_top_05.jpg); background-size: cover; background-position: 0% center; }
section#SchTop_priv dl dt{ font-size: 3.0rem; line-height: 1.6em; background-color: #5477AE; color: #FFFFFF; text-align: center; padding-top: 12px; padding-bottom: 12px; }
section#SchTop_priv dl dd{ background-color: #FFFFFF; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
section#SchTop_priv dl dd ul.maru_list{ letter-spacing: -.4em; width: 100%; margin-bottom: 15px; }
section#SchTop_priv dl dd ul.maru_list li{ display: inline-block; letter-spacing: 0.05em; vertical-align: top; width: 25%; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; line-height: 1.7em; font-size: 1.3rem; counter-increment: priv_num; }
section#SchTop_priv dl dd ul.maru_list li:before { content: counter(priv_num); color: #4E7DC2; font-size: 3.6rem; position: absolute; margin-top: 11px; margin-left: 18px; font-weight: 400; }
section#SchTop_priv dl dd ul.maru_list li h3{ background-image: url(../../school/img/Sch_top_06.svg); background-repeat: no-repeat; background-size: 100% auto; background-position: center top; display: table; width: 100%; height: 200px; position: relative; }
section#SchTop_priv dl dd ul.maru_list li h3 p{ text-align: center; display: table-cell; vertical-align: middle; color: #5477AE; font-size: 2.2rem; font-weight: 400; line-height: 1.3em; }
section#SchTop_priv dl dd ul.maru_list li h3 p small{ display: block; font-size: 75%; margin-top: 8px; }
section#SchTop_priv dl dd ul.maru_list li h3 .atten{ font-size: 1.2rem; position: absolute; bottom: 16px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; left: 0px; right: 0px; text-align: center; }
section#SchTop_priv dl dd ul.maru_list li h3 .postscr{ font-size: 1.4rem; display: block; line-height: 1.2em; }
section#SchTop_priv dl dd ul.maru_list.list2 li:first-of-type{margin-left: 20%;margin-right: 7%;}

section#SchTop_priv dl dd ul.atten_list li{ font-size: 1.2rem; }

section#SchTop_news dl.news_box{ background-color: #F5F5F5; width: 60%; padding-top: 24px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px; float: left; }
section#SchTop_news dl.news_box dt{ color: #4E7DC2; font-size: 3.0rem; line-height: 1em; padding-bottom: 14px; }
section#SchTop_news dl.news_box dd ul{}
section#SchTop_news dl.news_box dd ul li{ padding-bottom: 10px; font-size: 1.3rem; line-height: 1.6em; }
section#SchTop_news dl.news_box dd ul li:last-child{ padding-bottom: 0px; }
section#SchTop_news dl.news_box dd ul li .yymmdd{ display: inline-block; color: #4E7DC2; margin-right: 10px; }

section#SchTop_news ul.banner_box{ width: 37%; margin-left: 3%; float: left; }
section#SchTop_news ul.banner_box li{ margin-bottom: 15px; }
section#SchTop_news ul.banner_box li a{ background-color: #4E7DC2; display: block; color: #FFFFFF; padding-right: 2%; padding-left: 14%; background-image: url(../img/comm_arr_02.svg); background-repeat: no-repeat; background-position: 7% center; padding-top: 14px; padding-bottom: 14px; font-size: 1.2rem; }
section#SchTop_news ul.banner_box li a strong{ display: block; font-size: 2rem; margin-bottom: 6px; line-height: 1.2em; }
section#SchTop_news ul.banner_box li:last-child a{ /*background-color: #89A9D8;*/}



@media only screen and (max-width: 798px) {

/*ナビゲーションイレギュラー*/

#ptitle{ width: 100%; height: 30vw; position: relative; }
#ptitle h1{ font-size: 2.6rem; height: 100%; background-size: auto 100%; }

#ptitle h1 em{ width: 50%; padding-left: 1%; padding-right: 1%; font-size: 1rem; line-height: 1em; max-width: 260px; position: absolute; left: 0px; right: 0px; bottom: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; top: 0px; height: 18vw; min-width: 200px; min-height: 70px; padding-top: 2vw; }
#ptitle h1 em br{ line-height: 1.2em; }
#ptitle h1 em img{ height: 8vw; width: auto; margin-bottom: 2vw; }

section#SchTop_feat dl dt{ font-size: 2.2rem; }
section#SchTop_feat dl dd ul li{ width: 50%; }
section#SchTop_feat dl dd ul li img{ width: 100%; }
section#SchTop_feat dl dd ul li h3{ padding-left: 2%; padding-right: 2%; }
section#SchTop_feat dl dd ul li p{ padding-right: 5%; padding-left: 5%; display: block; padding-top: 6px; padding-bottom: 20px; line-height: 1.4em; }

section#SchTop_priv dl dt{ font-size: 2.2rem; }
section#SchTop_priv dl dd{ padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
section#SchTop_priv dl dd ul.maru_list li{ padding-right: 5%; padding-left: 5%; width: 50%; }
section#SchTop_priv dl dd ul.maru_list.list2 li:first-of-type{margin-left:0;margin-right:0;}
section#SchTop_priv dl dd ul.maru_list li h3{ height: 37vw; }
section#SchTop_priv dl dd ul.atten_list { padding-left: 5%; padding-right: 5%; padding-bottom: 20px; }

section#SchTop_news dl.news_box{ width: 100%; padding-top: 20px; padding-right: 5%; padding-bottom: 30px; padding-left: 5%; float: none; }
section#SchTop_news dl.news_box dt{ font-size: 2.2rem; text-align: center; }
section#SchTop_news dl.news_box dd ul li .yymmdd{ display: block; margin-right: 0px; }

section#SchTop_news ul.banner_box{ width: 100%; margin-left: 0%; float: none; margin-top: 20px; }
section#SchTop_news ul.banner_box li a strong{ font-size: 1.6rem; }
}

@media only screen and (max-width: 499px) {
section#SchTop_priv dl dd ul.maru_list li{ width: 100%; }
section#SchTop_priv dl dd ul.maru_list li h3{ background-size: 198px auto; height: 198px; }
section#SchTop_priv dl dd ul.maru_list li:before { position: absolute; margin-top: 11px; margin-left: calc(50% - 110px);; font-weight: 400; }
}